/* compiled by scssphp v0.1.7 on Tue, 19 Jul 2016 11:48:59 +0200 (0.0768s) */

@import url("https://fonts.googleapis.com/css?family=Roboto:400,300,500%7CLibre+Baskerville:400,400italic%7CLedger%7CFjalla+One");
/* Colors: */
body, html {
  font-size: 16px;
  font-family: 'Source Sans', sans-serif;
  font-weight: 300;
  color: #6d6e70;
  background-color: #e6e7e8; }

.sideMenu {
  background-color: #fff; }

h1, h2, h3 {
  font-weight: 300; }

h1 {
  font-size: 40px; }
  h1 strong {
    color: #f07f09;
    font-weight: 400; }

.dib p {
  display: inline-block;
  margin-left: 40px; }

.thinkB {
  border: 5px solid #e0e0e0;
  border-left: none;
  border-right: none;
  padding: 20px;
  margin: 20px 0; }
  .thinkB h6 {
    font-size: 16px;
    color: #939597;
    font-weight: 100; }
    .thinkB h6 span {
      color: #e0e0e0;
      font-size: 60px; }
  .thinkB h2 {
    color: #e0e0e0;
    font-size: 60px;
    margin-bottom: 0; }
  .thinkB h4 {
    font-weight: 100; }

.mt-120 {
  margin-top: 120px; }

.mt-240 {
  margin-top: 240px; }

.mt-280 {
  margin-top: 280px; }

p span.grey {
  color: #9c9ea0;
  font-weight: bold; }

.iar-bg {
  background-image: url("../img/iar/iar-bg.jpg");
  background-position: center;
  -webkit-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  height: 50vh; }

.heading h1 {
  display: inline-block;
  color: #fff; }
  .heading h1 span {
    display: block; }

.white-bg {
  background-color: #fff;
  padding: 2rem; }

.brown {
  background-color: #f3eee4; }
  .brown .poa img {
    top: -100px;
    width: 100px;
    height: auto;
    right: 0; }
  .brown .poa2 {
    position: relative; }
  .brown .poa2 img {
    position: absolute;
    width: 200px;
    top: -230px;
    height: auto;
    right: 0; }
  .brown .top250 img {
    top: -250px; }
  .brown h4 {
    color: #939598;
    font-size: 22px; }
  .brown h4 * {
    color: #939598; }
  .brown h5 {
    margin-top: 0;
    background-color: #d3be96;
    padding: 10px;
    color: #000; }
  .brown p {
    padding-top: 10px;
    padding-bottom: 10px; }

.dark-bg {
  background-color: #6d6e71; }
  .dark-bg * {
    color: #fff; }

.light-bg {
  background-color: #e0e0e0;
  padding-bottom: 20px; }
  .light-bg h4 {
    font-weight: 100; }
  .light-bg .bull {
    padding-top: 0; }

.overflow {
  overflow: hidden; }

.extra {
  background-color: #fff;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-bottom: -99949px;
  padding-bottom: 99999px; }
  .extra h6, .extra p, .extra li {
    font-size: 16px;
    color: #6d6e71;
    font-weight: 100; }
  .extra h6 b, .extra p b, .extra li b {
    color: #6d6e71; }
  .extra h6 span, .extra p span, .extra li span {
    color: #939597;
    font-size: 50px; }
  .extra h4 {
    color: #f07f09; }

.blocks:before {
  content: "";
  width: 10px;
  height: 10px;
  background-color: #f7941e;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px; }

.blocks2 {
  list-style: none;
  padding-left: 15px; }
  .blocks2 li {
    position: relative;
    text-align: left !important;
    padding: 5px; }
  .blocks2 li:before {
    content: "";
    width: 10px;
    height: 10px;
    background-color: #f7941e;
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    left: -15px;
    top: 12px; }

.blocks2.c-grey li:before {
  background-color: #939597; }

.h200 {
  min-height: 200px; }

.bigNumber {
  margin-top: 20px;
  line-height: normal; }
  .bigNumber span {
    display: block;
    line-height: 60px;
    color: #939597;
    font-size: 80px;
    font-family: 'Open Sans', sans-serif; }

.orange-bg {
  padding: 30px;
  background-color: #f07f09; }
  .orange-bg h3 {
    margin: 0; }

.dt {
  display: table;
  width: 100%; }
  .dt .vc {
    display: table-cell;
    vertical-align: middle; }

.btb {
  border: 1px solid #e0e0e0;
  border-left: none;
  border-right: none; }

.bb {
  border: 1px solid #e0e0e0;
  border-left: none;
  border-right: none;
  border-top: none; }

.c-white * {
  color: #fff; }

.left-offset {
  text-align: left !important; }
  .left-offset big, .left-offset b {
    padding-left: 30px; }

.orangeSircle {
  width: 15px;
  height: 15px;
  display: inline-block;
  background-color: #f07f09;
  border-radius: 10px;
  margin: 0 5px 0 0px; }

.blackSircle {
  width: 15px;
  height: 15px;
  display: inline-block;
  background-color: black;
  border-radius: 10px;
  margin: 0 5px 0 0px; }

.greySircle {
  width: 15px;
  height: 15px;
  display: inline-block;
  background-color: #939597;
  border-radius: 10px;
  margin: 0 5px 0 0px; }

.board, .executive {
  margin-top: 15px; }
  .board img, .executive img {
    margin: 15px 0; }
  .board p span, .executive p span {
    color: #939597;
    font-weight: 400; }

.pt-15 {
  padding-top: 15px; }

a[disabled] {
  pointer-events: none; }

.executive .img-wrap {
  margin-bottom: 15px;
  height: 180px;
  overflow: hidden; }

.topSearch {
  padding: 0;
  margin: 0; }

.l-35 {
  margin-left: 35px; }

.numberfloat {
  margin-top: 20px;
  position: relative;
  background-color: #939597;
  padding: 13px; }
  .numberfloat p {
    color: #fff;
    margin-left: 35px;
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 400; }
  .numberfloat p span {
    position: absolute;
    left: -30px;
    top: 0; }

.arrowInsideSideWhite span::before {
  content: '';
  position: absolute;
  top: 45%;
  left: -10px;
  width: 20px;
  height: 20px;
  background-color: #fff;
  -ms-transform: rotate(135deg);
  /* IE 9 */
  -webkit-transform: rotate(135eg);
  /* Chrome, Safari, Opera */
  transform: rotate(135deg); }

.arrowOutSideOrange span::before {
  content: '';
  position: absolute;
  top: -10px;
  left: 45%;
  width: 20px;
  height: 20px;
  background-color: #f07f09;
  -ms-transform: rotate(135deg);
  /* IE 9 */
  -webkit-transform: rotate(135eg);
  /* Chrome, Safari, Opera */
  transform: rotate(135deg); }

.numberImg {
  position: relative; }
  .numberImg big {
    font-weight: normal; }
  .numberImg span {
    position: absolute;
    display: inherit;
    width: 57px;
    left: -25px; }
  .numberImg p {
    padding: 0 !important; }

.numberImg2 {
  position: relative; }
  .numberImg2 span {
    position: absolute;
    display: inherit;
    width: 57px;
    right: -25px; }

.poa {
  position: relative; }
  .poa img {
    position: absolute;
    top: -20px; }

img {
  max-width: 100%;
  height: auto; }

.red {
  color: red; }

table {
  margin-top: 20px;
  margin-bottom: 20px; }

h2 {
  text-transform: uppercase;
  font-size: 26px;
  margin-bottom: 30px; }
  h2:first-child {
    margin-top: 0; }
  h2 a {
    text-decoration: none;
    color: #6d6e70; }
  h2 a:hover {
    text-decoration: none;
    color: #e0e0e0; }

header {
  border-top: 3px solid #f07f09;
  background-color: white; }
  header a {
    color: #6d6e70; }
  header .download-header {
    border-bottom: 1px solid #6d6e70;
    padding: 15px; }
  header nav {
    padding: 30px 0; }
  header nav ul {
    list-style-type: none;
    display: inline-block;
    float: right;
    padding: 15px 0;
    margin-bottom: 0; }
    header nav ul > li {
      display: inline-block;
      position: relative; }
      header nav ul > li a {
        margin: 0 8px; }
      header nav ul > li > ul, header nav ul > li .dropdown {
        display: none;
        position: absolute;
        right: 0;
        top: 100%;
        background: white;
        z-index: 10;
        width: 300px;
        text-align: right;
        padding: 10px; }
        header nav ul > li > ul h4, header nav ul > li .dropdown h4 {
          margin-bottom: 0; }
        header nav ul > li > ul a, header nav ul > li .dropdown a {
          font-size: 12px; }
        header nav ul > li > ul.dropdown, header nav ul > li .dropdown.dropdown {
          width: 700px;
          clear: both; }
          header nav ul > li > ul.dropdown .sect, header nav ul > li .dropdown.dropdown .sect {
            display: inline-block;
            width: 300px;
            float: left; }
            header nav ul > li > ul.dropdown .sect li, header nav ul > li .dropdown.dropdown .sect li {
              display: block; }
      header nav ul > li .width {
        width: auto !important; }
        header nav ul > li .width .sect2 {
          display: inline-block;
          width: 300px;
          float: none; }
          header nav ul > li .width .sect2 li {
            display: block; }
      header nav ul > li:hover > ul, header nav ul > li:hover .dropdown {
        display: block; }

.headband {
  max-width: 100%;
  height: 50vh;
  min-height: 390px;
  position: relative;
  background-image: url("../img/iar/iar-bg.jpg");
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center; }
  .headband h1 {
    font-size: 48px;
    color: black;
    padding-bottom: 50px; }
  .headband h1 span {
    color: #f7931d;
    font-weight: 400;
    font-size: 58px; }
  .headband .headband-text {
    position: absolute;
    bottom: -70px;
    right: 0; }
  .headband .headband-orange-block {
    background-image: url("../img/orange-block.png");
    background-repeat: no-repeat;
    color: white;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 150px;
    display: inline-block;
    margin-right: 30px; }
  .headband .headband-orange-block a {
    color: white; }

.content h1 {
  margin-bottom: 40px;
  text-transform: uppercase;
  line-height: 35px; }
  .content h1 span {
    font-size: 20px;
    text-transform: initial; }
  .content h4 {
    font-size: 24px;
    margin-bottom: 0px;
    position: relative;
    margin-top: 25px; }
  .content h4 span {
    position: absolute;
    left: -90px; }
  .content h4 strong {
    color: #f07f09;
    font-weight: 300; }
  .content h5 {
    font-size: 16px;
    font-weight: 600;
    position: relative;
    margin-bottom: 0; }
  .content h5 span {
    position: absolute;
    left: -90px; }
  .content .signature {
    padding-top: 20px; }
  .content ul {
    padding: 5px;
    padding-left: 18px; }
  .content ul li {
    padding: 5px; }
  li.content ul:before {
    content: "•";
    color: ;
    padding-right: 2px;
    margin-left: -32px; }
  .content .table-header {
    padding-top: 30px; }
  .content .istyle {
    list-style-type: none;
    position: relative;
    margin-bottom: 0;
    padding-bottom: 0; }
  .content .istyle span {
    margin-left: -28px;
    position: absolute; }
  .content .bull {
    list-style-type: disc;
    padding-bottom: 0; }
  .content .bull.no-pad li {
    padding-top: 0;
    padding-bottom: 0; }
  .content .mt-15 {
    margin-top: 15px; }
  .content .mt-30 {
    margin-top: 30px; }
  .content .pb-20 {
    padding-bottom: 20px; }
  .content .no-mb {
    margin-bottom: 0; }
  .content .no-mt {
    margin-top: 0; }
  .content .no-pt {
    padding-top: 0; }
  .content .no-pb {
    padding-bottom: 0; }
  .content .link {
    color: #6d6e70;
    text-decoration: underline; }

.main-content {
  padding-top: 200px;
  margin-bottom: 200px;
  overflow: hidden; }
  .main-content h2 {
    text-transform: none;
    font-size: 30px;
    padding-top: 30px; }
  .main-content .pillar {
    background-color: #e6e7e8; }
  .main-content .pillar .pillar-content {
    margin-bottom: -99949px;
    padding-bottom: 99999px; }
    .main-content .pillar .pillar-content img {
      width: 100%; }
    .main-content .pillar .pillar-content ul {
      list-style-type: none;
      padding-left: 0; }
      .main-content .pillar .pillar-content ul li {
        margin-bottom: 10px; }
        .main-content .pillar .pillar-content ul li a {
          text-decoration: none;
          color: #939597; }
        .main-content .pillar .pillar-content ul li a:hover {
          color: #e0e0e0; }
  .main-content .pillar-content {
    background-color: white; }

.no-padMain {
  padding-top: 0; }

.mb30 {
  margin-bottom: 30px; }

footer {
  background-color: #939597;
  color: white;
  padding: 5px 0;
  margin-top: 30px;
  font-weight: normal; }

.section-header {
  padding: 60px 0 10px 0;
  background: #e0e0e0;
  margin-bottom: 30px; }

.sidebar h3 {
  font-size: 30px;
  margin-top: 0; }
  .sidebar ul {
    list-style-type: none;
    padding: 0; }
  .sidebar ul li {
    padding: 0px 0; }
    .sidebar ul li a {
      color: #6d6e70;
      font-size: 14px; }

.backTop {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: fixed;
  display: block;
  right: 0;
  top: 45vh;
  background: #e0e0e0;
  z-index: 500;
  padding: 10px;
  width: 60px;
  display: none; }
  .backTop a {
    padding: 5px;
    display: block;
    border-bottom: 4px solid #939597; }
  .backTop a img {
    width: 30px;
    height: auto;
    display: block; }
  .backTop a.search + form {
    background: #e0e0e0;
    position: absolute;
    right: 0;
    bottom: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    width: 250px;
    vertical-align: top; }
  .backTop a.search + form input {
    height: 30px;
    display: inline; }
  .backTop a.search + form button {
    background: none;
    border: none;
    display: inline;
    position: absolute;
    top: 10px;
    /*right: 30px;*/ }
